RADS 2022 - Bug #4559

In Details, Print >Application Global Header should not be visible >check screen short

09/28/2022 01:22 PM - Pravin J

Status: Closed Start date: 09/28/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/28/2022 01:26 PM - Pravin J

- Subject changed from In Details, Print >check screen short to In Details, Print >Application Global Header should not be visible >check screen short

#2 - 10/05/2022 04:53 PM - satyam vishwakarma

- Status changed from New to Resolved

Now Popup will be rise on click rather than opening new tab

#3 - 10/07/2022 11:30 AM - Pravin J

- Status changed from Resolved to Closed
